<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE screen_w="640" version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">

	<SCRIPT src="schedule" type="binary/small" id="main"/>
	<bg />
	<bgm />
	<se se_cancel="62,100" se_move="65,100" se_decide="60,100" se_leave="69,100"/>
	<images now="image/now.png" soon="image/soon.png" 
		    plate="image/plate_off.png" win="image/plate_win.png"
			tab="image/tab.png" 
			arrow_u="image/arrow_U.png" arrow_d="image/arrow_D.png"
			arrow_l="image/arrow_L.png" arrow_r="image/arrow_R.png" />
	<logo pos="520,120" space="12">
		<item id="cero12"  path="image/cero12.png" />
		<item id="cero15"  path="image/cero15.png" />
		<item id="cero18"  path="image/cero18.png" />
		<item id="ceroALL" path="image/ceroALL.png" />
		<item id="ceroPRE" path="image/ceroPRE.png" />
		<item id="ceroA" path="image/ceroA.png" />
		<item id="ceroB" path="image/ceroB.png" />
		<item id="ceroC" path="image/ceroC.png" />
		<item id="ceroD" path="image/ceroD.png" />
		<!-- item id="ps1"     path="image/ps1.png" / -->
    </logo>
	<option
		menu_pos="53,142"
		menu_space="6"
		scr_u_pos="300,105"
		scr_d_pos="300,378"
		title_pos="32,24"
		title_size="17"
		text_pos="17,50"
		text_size="16"
		rect="0,103,640,312"
		rect_color="234,234,234,245"
		tab_l_pos="15,238"
		tab_r_pos="584,238"
		animtime="200.0"
		arrow_animtime="800.0"
		num_show="4" />

	<soon label_pos="354,70" tab_pos="300,65" out_x="-534" arrow="l">

<item title="Armored instrumentation soldiers Amodain" text="Released February 22 plan
Genre: Strategy & management simulation
Suggested retail price: 6,648 yen (including tax 6,980 yen)" logo="ceroA" />

<item title="Rogue Galaxy Director's Cut" text="March 21 will be released
Genre: RPG
Suggested retail price: 3,980 yen (tax included)" logo="ceroA" />

</soon>

	<now label_pos="94,70" tab_pos="40,65" out_x="640" arrow="r">

<item title="Formula One 2006" text="Genre:
　F1 simulator
Suggested retail price:
5,800 yen (including tax 6,090 yen)" logo="ceroA" />

<item title="WILD ARMS the Vth Vanguard" text="Genre:
　　RPG
Suggested retail price:
6,648 yen (including tax 6,980 yen)" logo="ceroB" />

<item title="BLEACH ~ Blade Battlers ~" text="Genre:
　　Transcendence Kengeki Action Games
Suggested retail price:
6,800 yen (including tax 7,140 yen)" logo="ceroA" />

<item title="Everybody's Tennis" text="Genre:
　　Tennis
Suggested retail price:
4,571 yen (including tax 4,800 yen)" logo="ceroA" />

<item title="BLOOD + ~ Battle Rondo of the double-wing (Rondo) -" text="Genre:
　　Real-time movie adventure
Suggested retail price:
6,800 yen (including tax 7,140 yen)" logo="ceroA" />

<item title="Sends a letter from the sea of chapter ~ light of Gunparade Orchestra blue ~" title_size="15" text="Genre: Drama Generator
Suggested retail price: Normal Edition 6,800 yen (including tax 7,140 yen)
Limited Edition 12,800 yen (including tax 13,440 yen)" logo="ceroB" />

<item title="Ape Escape Million Monkeys" text="Genre:
　　Monkey Battle Action
Suggested retail price:
5,800 yen (including tax 6,090 yen)" logo="ceroA" />

<item title="Adventures of Brave Story Wataru" text="Genre:
　　Action fantasy
Suggested retail price:
6,800 yen (including tax 7,140 yen)" logo="ceroA" />

<item title="Chapter of Gunparade Orchestra green ~ Wolf and ~ his boy" text="Genre: Drama Generator
Suggested retail price: Normal Edition 6,800 yen (including tax 7,140 yen)
Limited Edition 12,800 yen (including tax 13,440 yen)" logo="cero12" />

</now>

</RESOURCE>
